body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background: linear-gradient(to right, #b92b27, #1565c0)
}

.box {
    width: 500px;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #191919;
    ;
    text-align: center;
    transition: 0.25s;
    margin-top: 100px
}

.box input[type="text"],
.box input[type="password"] {
    border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #3498db;
    padding: 10px 10px;
    width: 250px;
    outline: none;
    color: white;
    border-radius: 24px;
    transition: 0.25s
}

.box h1 {
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 2em;
}

.box input[type="text"]:focus,
.box input[type="password"]:focus {
    width: 300px;
    border-color: #2ecc71
}

.box input[type="submit"] {
    border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #2ecc71;
    padding: 14px 40px;
    outline: none;
    color: white;
    border-radius: 24px;
    transition: 0.25s;
    cursor: pointer
}

.box input[type="submit"]:hover {
    background: #2ecc71
}
#text-font-large { font-size:4.4rem; }

.table td, .table th {
    padding: .75rem .35rem .75rem .35rem !important;
    }

    /*#btnGroups {
        position : absolute;
        top:18%;
        right:3%;
        z-index: 1;
    }
*/

#phydetails_filter {
    text-align: right;
}
#docdetails_filter {
    text-align: right;
}
#midwifedetails_filter {
    text-align: right;
}
#proceduredetails_filter {
    text-align: right;
}
#pdashdetails_filter {
    text-align: right;
}
#practicedetails_filter {
   text-align: right; 
}
#referrerdetails_filter {
   text-align: right;  
}

@media only screen and (min-width : 1200px) {

    .container { width: 1250px; } 

}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1250px !important;
    }
}
@media only screen and (max-device-width: 480px) {

    .box {
        width: 310px;
         margin-top: 20px;
         left: 0;
         height: 400px;

    }

}



